<div>
    <script type="text/template" name="main">
        <nav name="banner" class="navbar navbar-default navbar-fixed-top uw-fill-blue">
            <div class="navbar-header container" style="width: 100%">
                <div class="row uw-text-l uw-line-white" style="line-height: 50px;">
                    <div class="col-xs-2"></div>
                    <div class="col-xs-8" style="text-align: center"><span name="title"></span></div>
                    <div class="col-xs-2"></div>
                </div>

            </div>
        </nav>
        <div name="workspace" class="uw-line-blue" style="padding-top: 50px; padding-bottom: 50px;">
        </div>

        <nav name="dock" class="navbar navbar-default navbar-fixed-bottom uw-fill-blue" style="padding-top:5px;">
            <div class="navbar-header container" style="width:100%">
                <div class="row" style="text-align: center; padding:5px;" name="shortcuts">
                </div>
            </div>
        </nav>
    </script>
    <script type="text/template" name="shortcut">
        <div class="col-xs-${width} uw-hover uw-clickable" value="${id}"><i class="fa fa-2x fa-${icon} fa-fw"></i><div>${title}</div></div>
    </script>
</div>